{	
	"rubric":{"text":"Put each word in the correct drawer.", "maxLines":1,"fontSize":22},
	"title":{"text":"Game 1","fontSize":18},

	"exercise":[
            {"question":"crocodile","answers":["PETS","FARM ANIMALS","WILD ANIMALS"], "rightAns":"WILD ANIMALS"},
            {"question":"hamster","answers":["PETS","FARM ANIMALS","WILD ANIMALS"], "rightAns":"PETS"},
            {"question":"sheep","answers":["PETS","FARM ANIMALS","WILD ANIMALS"], "rightAns":"FARM ANIMALS"},
            {"question":"kangaroo","answers":["PETS","FARM ANIMALS","WILD ANIMALS"], "rightAns":"WILD ANIMALS"},
            {"question":"rabbit","answers":["PETS","FARM ANIMALS","WILD ANIMALS"], "rightAns":"PETS"},
            {"question":"cow","answers":["PETS","FARM ANIMALS","WILD ANIMALS"], "rightAns":"FARM ANIMALS"}
	],
	
	"settings":[
		{"properties":{"spacer":"_ _ _","successFunc":"playWardrobeFrames"}},
		{"audioPath":"assets/audio/fx/DeskCorrectSnd.mp3","audio":"rightSnd"},
		{"audioPath":"assets/audio/fx/DeskWrongSnd.mp3","audio":"wrongSnd"}
	]
	
}

	
